Jump to content

lupi

Usuarios
  • Posts

    12
  • Joined

  • Last visited

Reputation

0 Neutral
  1. HOla soy Lou Tenía un iphone fantástico funcionando perfectamente con la 1.1.1, intenté pasarlo al 1.1.2 y en el jailbreakme no me dejó instalarlo me ponía un mensaje raro, total que luego lo pasé a la 1.1.1, y con el anysim me daba okey que volvía a estar liberado y NO!!! bueno luego empecé de nuevo, lo bajé al 1.0.2, lo subía al 1.1.1, pero nada.... es más me dejaba sin wi-fi....etc.. Ahora lo tengo en el 1.1.1 seguro pero ni me deja bajarlo al 1.0.2 ni al 1.1.2, es más no me deja ni abrir el iphone, ni activarlo con el *307... me sale un mensaje de repair needed, call apple, no me dice ni mi número de imei, nadaaaaaa... Coñe, ayudarme.... Gracias de antemano.. Besos :(
  2. Hola Te comento, los tengo en la 1.0.2, seguro tengo instaladas el BSD, el Open SSH, el Comunity, y cada vez que intento bajar el virginazer, o bien el de baseband... me pone error during install script execution!!!, vamos que no puedo bajar de 04 al 03... coñe!!! ¿ se te ocurre alguna opción??? Lou
  3. Hola Lo tengo instalado todo, pone " error during install script execution!..gracias por tu interés... LOu
  4. Hola Tengo los iphone, con todo instalado, y lo que pasa es que el virginator y el basrgrand no me los deja bajar, me da error, ¿ qué hago? he de poner la baseband a 03 y lo veo imposible... puede serque nunca la hayan tenido de origen ??? Gracias por vuestra ayuda y si a alguien se le ocurre algo...que me lo diga, lo intenté casi todo.o eso espero.. LOu
  5. Hola Bajé de la 1.1.1 a la 1.0.2, pero lo de bajar la baseband del 04 al 03, imposible, intenté lo del revirginizar con el winscp, y nada.. tengo Mac y Window ahora lo hice con windows.... ¿ cómo puedo bajar la baseband en Mac?..otra cosa hay algo de cierto en que los iphones con nº de serie de más de 44 ¿ no se pueden liberar? Gracias y besos
  6. Gracias, entonces primero bajo la baseband, pero te adelanto en ninguno de los dos me deja hacerlo ni por el virginator ni por el de baseband, ¿ es raro? o necesito tener instalado algo más??, tengo los programas típicos el BSD, OpenSSH, y el COmunity...¿ cómo lo hago lo de bajar la baseband? ¿ por el winscp??? Gracias por tu ayuda..Lou :)
  7. HOla soy Lou Tengo dos iphones, con firmware 1.1.1 y baseband 04.., pero no consigo hacer funcionar ninguno de los anysim, de los installer, ¿ qué hago? Hay algo que debo hacer mal, para tener dos iphones iguales, sin poder y bloqueados para el teléfono... en los dos me pone NO SERVICE.. realmente no`puedo entender que a todo el mundo el anysim les funcione y a mi no...en dos iphones..por lo que tengo dos ipods preciosos, que funciona todo menos teléfono ¿ qué hago? ... creo que son vírgenes 1.1.1, actualizados por error al 1.1.2...así me llegaron ... Os agradecería vuestra ayuda, Gracias... Lou
  8. Hola chicos Soy Lupi, ¿ cómo hago para instalar el installer sin tener activado el iphone? y teniendo un 1.0.2 con baseband 04.01.13, por favor decidme algo, ando desesperada.. ah y no me conecta al winscp.. Gracias
  9. Hola soy Lou Bueno necesito realmente ayuda, como puedo pasar del 04.01.13_g al 03.14.08_G?? era un iphone 1.1.1 y claro lo he pasado al 1.0.2 con el independence y Mac, ya antes de empezar el downgrade intentaba bajar el virginazer, a traves del http://i.unlock.no y nada no podía, total que opté por hacer el downgrade igual y claro cuando intento instalar el appinstaller no me deja por el firmware, por lo que, necesito otra opción para bajar la baseband esta ..de antemano gracias, pensad es el iphone de mi jefe.. por fi help!! Lou..
  10. Hola soy Lou Bueno necesito realmente ayuda, como puedo pasar del 04.01.13_g al 03.14.08_G?? e intentado el virginazer, no puedo, ya que estoy en el proceso del downgrade del 1.1.1 al 1.0.2...con lo de la llamada 307, etc.. necesito otra opción para bajar el firmware..de antemano gracias, pensad es el iphone de mi jefe.. por fi help!! Lou..
  11. Hola a todos sou Lou Necesito ayuda, no os contaré el periplo de lo que he llegado a hacer, pero ahora tengo un iphone que he de activar, tengo la famosa pantalla de cuando lo compras y solo puedes hacer llamadas de emergencia y los itunes me dicen que me baje el 7.5, ¿ qué hago? en teoria se me ha colgado cuando pasaba del 1.1.1 al 1.0.2, mediante el independence... no se decidme algo... empiezo a pensar en lanzar el iphone por la terraza de casa... engo window y mac... qué hago??? ?!!! lo tiro?? Besos y gracias...
  12. HOla soy Lou, tengo una duda, increible, tengo un iphone liberado y después por error lo actualicé al 1.1.1, ahora me funciona todo, menos el teléfono, para colmo leyendo todos los tutoriales tengo una empanada importante, para colmo no puedo virginizar, por que resulta que tengo un modern fimware 04.01.13_G, entonces, ¿ qué hago primero, paso del 1.1.1 al 1.0.2. y luego cambio el modern fimware al 03....? decidme algo, ya que me gustaría volver a usar mi telfefonito..jeje. Gracias
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.